body {
	background-color: #F8F8FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.down20perc {
	position: absolute;
	top: 20%;
}

a { color: #CCCCCC;text-decoration:none; }
a:hover { color: #666666; text-decoration:none; }

.style1 {
	font-size: 10px;
	color: #999999;
	text-align: justify;
}
.style2 {
	font-size: 12px;
	color: #CCCCCC;
	padding-bottom: 10px;
	}

.style3 {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	color: #666666;
	font-weight: bold;
}

.clear {
	border: 1px solid #CCCCCC;
	height: 25px;
	padding: 10px;
	font-size: 9px;
	color: #CCCCCC;
}

div.backlay{
	position:relative;
	left:0px;
	top:0px;
	overflow:hidden;
	width:250px;
	height:250px;
	z-index:1;
	background-image: url(../images/bg.jpg);
}

div.backlay div{
	border: 1px none #000077;
	position: absolute;
	z-index:5;
	visibility:hidden;
	width: 230px;
	left: 10px;
	top: 5px;
}

A.noline:LINK, A.noline:VISITED, A.noline:ACTIVE, A.noline:HOVER   {
	text-decoration: none;
	color: #999999;
	font-weight: bold;
	}	

div.backlay a{color : #999999; text-decoration:underline; }
div.backlay a:hover { color : #000000;}

div.backlay1{
	position:relative;
	left:0px;
	top:0px;
	overflow:hidden;
	width:80px;
	height:250px;
	z-index:1;
}

div.backlay1 div{
	position: absolute;
	height: 40px;
	bottom: 0px;
	left:0px;
	width: 80px;
	z-index:5;
	text-align: center;
	line-height: 150%;
	}

div.backlay1 a{
	text-decoration:none;
	}
div.backlay1 a:hover {
	color : #666666;
	
}
